@import url('https://fonts.googleapis.com/css2?family=Vend+Sans:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Victor+Mono:ital,wght@0,100;0,400;0,700;1,100;1,400;1,700&amp;display=swap');

body {
  background-color: white;
  color: black;
  font-family: 'Vend Sans', sans-serif;
}

#One {
  background-color:#ff0000;
  color: white;
  font-family: 'Victor Mono', monospace;
  width: 20px;
  border:2px solid #000000
}
#Two {
  background-color:#ffa500;
  color: white;
  font-family: 'Victor Mono', monospace;
  width: 20px;
  border:2px solid #000000
}
#Three {
  background-color:#ffff00;
  color: black;
  font-family: 'Victor Mono', monospace;
  width: 20px;
  border:2px solid #000000
}
#Four {
  background-color:#008000;
  color: white;
  font-family: 'Victor Mono', monospace;
  width: 20px;
  border:2px solid #000000
}
#Five {
  background-color:#0000ff;
  color: white;
  font-family: 'Victor Mono', monospace;
  width: 20px;
  border:2px solid #000000
}